/* 公共 ----------------------------------------------------- */

body{color: #444;font-size: 12px;line-height: 1.5;
	font-family:"微软雅黑","Microsoft Yahei";min-width: 1200px \9;
    overflow-x: hidden;
}
a{color: #444;}
a:hover,a:active,a:focus{text-decoration: none;}
a:hover{color: #C91628;}
em{font-style: normal;}
img{max-width: 100%;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
input,textarea,select{font-size: 12px;color: #444;
    font-family:微软雅黑,"Microsoft Yahei","PingFangSC-Regular","PingFang Regular",sans-self;outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    appearance: none;
}

input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #C91628;}
::-moz-placeholder {color: #C91628; }
::-ms-input-placeholder {color: #C91628;}

.container{width: 980px \9;}

/*布局*/
.h{height: 10px;}
.h15{height: 15px;}
.h20{height: 20px;}
.h30{height: 30px;}
.h40{height: 40px;}
.h50{height: 50px;}
.h60{height: 60px;}
.h100{height: 100px;}
.m0{margin: 0;}
.p0{padding: 0;}
.p-lr{padding: 0 25px;}
.flr{float: right;}
.fll{float: left;}
.dn{display: none;}
.posr{position: relative;}

.fix{*zoom:1;}
.fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.z-99{z-index: 99;position: relative;}
.c{ clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.wrap{max-width: 980px;margin: 0 auto;}
.wrap2{max-width: 1220px;margin: 0 auto;}

/*图标*/

/*标题*/

/*按钮*/

/*颜色*/


/*边框*/

/* 通用模块 -------------------------------------------------- */
.g-ul{*zoom:1;}
.g-ul:after,.g-ul:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.g-ul,.g-ul li{list-style: none;margin: 0;padding: 0;}
.g-ul h4,.g-ul h5,.g-ul p{margin: 0;}


/*******************************
	-------[=顶部]-------
********************************/
#header-top{
    height: 40px;
    padding-top: 8px;
}
.top-l{
    font-size: 14px;
    color: #666666;
}
.top-l .welcome{
    float: left;
    margin-right: 25px;
}
.top-l a{
    font-size: 14px;
    color: #666;
}
.top-l a:hover{
    color: #ea7a26;
}




.form-so{
    position: absolute;
    left: 50%;
    bottom: 40px;
    width: 596px;
    margin-left: -298px;
    overflow: hidden;
}
.form-so select{
    float: left;
    font-size: 14px;
    width: 92px;
    height: 37px;
    padding: 0 10px 0 25px;
    border: 0;
    background: #C91628 url(../images/select2.png) no-repeat right center;
    color: #ffffff;
}
.form-so .text{
    font-size: 14px;
    width: 398px;
    height: 37px;
    background: rgba(242, 232, 233, 0.4);
    border: 2px solid #C91628;
    padding: 0 16px;
}
.form-so .submit{
    float: right;
    font-size: 16px;
    width: 91px;
    height: 37px;
    background: #DB6C09;
    border: none;
    color: #fff;
}

/*******************************
    -------[=头部]-------
********************************/
.mo-nav{
    position: fixed;
    top: 0;
    left: -252px;
    bottom: 0;
    padding: 10px 0;
    width: 252px;
    background-color: #2a2e32;
    z-index: 1001;
    font-size: 14px;
    overflow-y: auto;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.mo-nav.on{
    left: 0;
}
#header{
    height: 325px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    overflow: hidden;

}
#header .container{
    position: relative;
    height: 100%;
    padding: 125px 0 0;
}
#header .container .line{
    position: absolute;
    top: 0;
    left: 19px;
    bottom: 0;
    width: 2px;
    background: #C91628;
}
#header .container .tit{
    position: absolute;
    left: -18px;
    top: 55px;
    font-size: 16px;
    color: #ffffff;
    width: 78px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background: #C91628;
}
.logo{
    position: absolute;
    top: 32px;
    right: -40px;
    z-index: 2;
    max-width: 177px;
}
.logo .img2{
    display: none;
}
.menuBtn{
    position: fixed;
    z-index: 21;
    top: 0;
    right: 0;
    width: 30px;height: 30px;margin:12px 10px 0 0;cursor: pointer;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn b{display: block;height: 4px;background-color: #C91628;
    margin: 4px 0;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn.open{}
.menuBtn.open b{display: none;margin: 0;position: absolute;left: 0px;top: 50%;margin-top: -5px;width: 30px;}
.menuBtn.open b:first-child{display: block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.open b:last-child{display: block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}

.mo-login{
    text-align: center;
    color: #fff;
}
.mo-login a{
    display: inline-block;
    color: #fff;
    line-height: 42px;
    padding: 0 15px;
}

/*******************************
    -------[=底部]-------
********************************/
#fd{
    border-top: 3px solid #C41818;
}
.fd-top{
    position: relative;
    overflow: hidden;
    padding: 56px 0 32px;
}
.fd-top .container{
    position: relative;
}
.fd-logo{
    float: left;
    width: 134px;
    margin-right: 37px;
}
.fd-logo img{
    display: block;
    width: 100%;
}
.fd-top .txt{
    position: relative;
    overflow: hidden;
    padding-right: 258px;
}

.fd-top .txt .s1{
    position: relative;
    top: -5px;
    font-size: 18px;
    color: #434343;
}
.fd-top .txt .s2{
    font-size: 14px;
    line-height: 36px;
    color: #666666;
}
.fd-top .eq{
    position: absolute;
    top: -16px;
    right: 0;
}

.fd-top .eq .pic{
    width: 130px;
    height: 130px;
    border: 1px solid #D9D9D9;
    padding: 8px;
    margin: 0 auto 12px;
}
.fd-top .eq .pic img{
    display: block;
    width: 100%;
    height: 100%;
}
.fd-top .eq p{
    font-size: 14px;
    color: #666666;
}
.fd-bot{
    font-size: 14px;
    color: #8f8f8f;
    text-align: center;
    padding: 10px;
    border-top: 1px solid #E4E4E4;
}
.fd-bot a{color: #8f8f8f;}
.fd-bot img{
    display: inline-block;
    vertical-align: -5px;
    margin-left: 5px;
}
.tit-tab{
    list-style: none;
    padding: 0;
}
.item em a{color:#666666  !important;cursor: pointer;}
.index-row2 .l .txt .s2 .item em a:hover{color:#c91628 !important}